<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="win">#ffda45</color>
    <color name="loose">#891e4e</color>
    <color name="retry">#39be27</color>
    <color name="game_progress_text">#ffb405</color>
    <color name="message_views">#daf10d</color>
    <color name="toolbuttonInactiveNotReady">#db911c0f</color>
    <color name="toolbuttonInactiveReady">#dbfff200</color>
    <color name="toolbuttonActiveNotReady">#e5dc1522</color>
    <color name="toolbuttonActiveReady">#db41e42b</color>
    <color name="toolbuttonLocked">#db494b49</color>
    <color name="toolslotDisabled">#715f5f</color>
    <color name="toolslotDisabledSelected">#60715f</color>
    <color name="toolslotEnabled">#db41e42b</color>
    <color name="toolslotEnabledSelected">#b3d700</color>
    <color name="countdown3">#f0f41e02</color>
    <color name="countdown2">#f0f28117</color>
    <color name="countdown1">#f0d7b106</color>
</resources>
